NCPLOGOUT(1)

NAME
ncplogout - schedule permanent connection to close

SYNOPSIS
ncplogout [-S server] [-U user] [-c handle]
ncplogout [-c handle] /server:user

DESCRIPTION
The ncplogout utility will schedule a connection created by ncplogin(1) command to be closed. If the connection is busy (i.e., used by other processes) it will be closed when the last process using it is terminated. This command is similar to the DOS logout.exe command.

The options are:

-S server
    Specify the name of the Netware server to which the connection should be terminated. Can be omitted if there is only one connection active.

-U user
    Specify the name of the user to use when identifying the connection. Can be omitted if there is only one connection active.

-c handle
    Close a connection by handle. A list of available handles can be obtained with the following command:

        ncplist c

HISTORY
The ncplogout utility first appeared in FreeBSD 4.0.

AUTHORS
Boris Popov <bp@butya.kz>, <bp@FreeBSD.org>

BUGS
Please report any bugs to the author.